h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    color: #212529;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 15px
}

body,
html,
pre {
    font-family: Montserrat, Arial, Helvetica, sans-serif
}

body {
    margin-top: 79px;
    font-size: 16px
}

.f500 {
    font-weight: 500;
}

@media (min-width:1400px) {
    .container {
        min-width: 1366px;
        max-width: 1366px
    }
}

@media (max-width:1399px) {
    .navbar-light .container {
        min-width: 98%
    }
}

@media (min-width:1300px) {
    .navbar-light .container {
        min-width: 100%
    }

    .navbar-brand-logo {
        width: 125px
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        margin-top: 0;
    }

    .navbar-expand-custom {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .navbar-expand-custom .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .navbar-expand-custom .navbar-nav {
        flex-direction: row
    }

    .navbar-expand-custom .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }

    .navbar-expand-custom .navbar-toggler {
        display: none
    }
}

@media (min-width:1400px) {
    .navbar-brand-logo {
        width: auto
    }
}

.instanav {
    color: #fff;
    padding: 2px 4px;
    font-size: 16px;
    border-radius: 5px;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%)
}

.fbnav {
    color: #4267b2;
    font-size: 18px
}

.ytnav {
    color: red;
    font-size: 18px
}

.btn-nav {
    background: #00275b;
    color: #fff;
    padding: 10px 15px
}

.btn-nav:focus,
.btn-nav:hover {
    background: #0069d9;
    color: #fff
}

.navbar-light {
    background: #fff;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .16)
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-weight: 500
}

.parameter-row {
    padding-top: 5px;
    padding-bottom: 5px
}

.parameter-value {
    font-weight: 600
}

.carousel-item img {
    max-width: 100%
}

.offer-name {
    font-size: 24px;
    margin-bottom: 0
}

.offer-location {
    margin-bottom: 10px;
    color: #888;
    font-weight: 600;
    font-size: 18px
}

.offer-location .fas {
    margin-right: 5px;
    color: #000
}

.offer-price {
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
    color: #002966;
    margin-top: 25px
}

.offer-price-square {
    font-size: 17px;
    color: #999;
    margin-top: 2px
}

.offer-area {
    white-space: nowrap;
    font-size: 24px;
    font-weight: 600;
    color: #002966;
    display: inline-block
}

.dropdown:hover>.dropdown-menu {
    display: block
}

.offer-agent-a {
    color: #000;
    text-decoration: none;
    font-weight: 600
}

.offer-agent-a:hover {
    text-decoration: none;
    color: #000
}

.offer-agent-row .fas {
    margin-right: 5px;
    color: #002966
}

.offer-agent-btn {
    margin-top: 15px
}

.offer-agent-top {
    background: #002966;
    color: #fff;
    padding: 4px 6px;
    text-align: center;
    font-weight: 600
}

.offer-agent-name {
    font-weight: 600
}

.owl_opinions_carousel {
    margin-top: 35px
}

.ref-owl .owl-stage {
    display: flex
}

.opiniebox .text-muted {
    margin-bottom: 15px
}

.owl-opinion-content,
.owl-opinion-wrapper {
    height: 100%
}

.offer-agent-photo {
    max-width: 100%;
    margin-bottom: 15px
}

.mainsection {
    overflow: hidden
}

.owl-under-main-carousel.owl-carousel {
    position: relative;
    margin-top: 10px
}

.owl-under-main-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%)
}

.owl-under-main-carousel .owl-dots {
    display: none
}

.owl-under-main-carousel .owl-next,
.owl-under-main-carousel .owl-prev {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    position: absolute
}

.owl-under-main-carousel .owl-prev {
    left: -15px
}

.owl-under-main-carousel .owl-next {
    right: -15px
}

.owl-under-main-carousel .owl-item {
    cursor: pointer
}

.owl-blue-nav.owl-carousel {
    position: relative
}

.owl-blue-nav .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%)
}

.owl-blue-nav .owl-next,
.owl-blue-nav .owl-prev {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    position: absolute
}

.owl-nav .fa-chevron-circle-left,
.owl-nav .fa-chevron-circle-right {
    color: #002966;
    font-size: 24px
}

.owl-under-main-carousel .fas {
    color: #fff;
    font-size: 21px
}

.owl-blue-nav .owl-prev {
    left: -40px
}

.owl-blue-nav .owl-next {
    right: -40px
}

.owl-under-main-carousel .owl-prev {
    left: 15px
}

.owl-under-main-carousel .owl-next {
    right: 15px
}

.post-row {
    background: #fff;
    margin-bottom: 30px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .15)
}

.post-thumb-h {
    margin: 0;
    padding-bottom: 20px
}

.post-thumb-a:focus,
.post-thumb-a:hover {
    color: #0069d9;
    text-decoration: none
}

.post-thumb-h:focus,
.post-thumb-h:hover {
    color: #0069d9;
    text-decoration: none
}

.post-thumb-meta {
    padding-top: 15px
}

.post-thumb-content {
    padding: 0 15px 15px 15px
}

.post-thumb-btn {
    margin-top: 15px;
    margin-bottom: 10px
}

.btn {
    font-weight: 600;
    padding: 9px 25px;
    font-size: 16px
}

.btn-primary {
    background: #002966;
    border: none
}

.btn-secondary {
    border: none
}

.btn-danger {
    background: red;
    padding: 9px 25px;
    border: none
}

.btn-white {
    background: #fff;
    color: #002966;
    border: 2px solid #fff
}

.btn-white:focus,
.btn-white:hover {
    background: #002966;
    border: 2px solid #fff;
    color: #fff
}

.owl-opinion-wrapper {
    padding: 20px
}

.owl-opinion-content {
    box-shadow: 0 3px 10px rgba(0, 0, 0, .17);
    padding: 25px;
    background: #fff
}

.owl-opinion-author {
    font-size: 21px;
    font-weight: 600
}

.owl-opinion-company {
    font-size: 18px
}

.about-us-create-date {
    margin-top: 30px;
    font-size: 120px;
    line-height: 120px;
    color: #002966;
    font-weight: 600
}

.sub-heading-top {
    font-weight: 600;
    margin-top: 25px;
    color: #bbb;
    font-size: 21px
}

.sub-heading-blog {
    margin-top: 10px;
    font-size: 18px
}

.mg-blog-img {
    margin-bottom: 25px
}

.main-header-about-us {
    font-weight: 600;
    font-size: 32px;
    margin-top: 5px;
    padding: 0
}

.about-us-text {
    margin-top: 25px
}

.contact-row {
    display: inline-block;
    color: #000
}

.contact-row .fa-fw {
    margin-right: 5px;
    font-size: 18px;
    color: #002966
}

.contact-row:focus,
.contact-row:hover {
    color: #000;
    text-decoration: none
}

.nowrap {
    white-space: nowrap
}

.form-heading {
    margin-top: 25px;
    font-size: 28px;
    text-align: center
}

.bluebox {
    background: #002966;
    padding: 35px 20px 15px 20px;
    display: block
}

.bluebox:focus,
.bluebox:hover {
    text-decoration: none
}

.bluebox-header {
    font-size: 18px;
    color: #fff;
    margin-top: 10px
}

.section-heading {
    font-size: 26px;
    font-weight: 600
}

.section-heading-mg0 {
    margin-top: 0
}

.box-reason-accent,
.box-reason-primary,
.box-reason-secondary {
    padding: 40px 10px 25px 30px;
    height: 100%
}

.box-reason-primary {
    background: #002966;
    color: #fff
}

.box-reason-secondary {
    background: #e3e3e3;
    color: #000
}

.box-reason-accent {
    background: #e1bb6b;
    color: #000
}

.box-reason-primary .box-reason-header {
    color: #fff
}

.box-reason-header {
    color: #000;
    font-size: 19px;
    font-weight: 600
}

.box-category {
    display: block;
    cursor: pointer;
    transition: .15s all
}

.box-category-accent,
.box-category-primary,
.box-category-secondary {
    padding: 35px 20px 15px 20px;
    height: 100%
}

.box-category-primary {
    background: #002966;
    color: #fff
}

.box-category-secondary {
    background: #e3e3e3;
    color: #000
}

.box-category-accent {
    background: #e1bb6b;
    color: #000
}

.box-category-primary .box-category-header {
    color: #fff
}

.box-category-header {
    color: #000;
    font-size: 19px;
    font-weight: 600
}

.box-category:focus,
.box-category:hover {
    text-decoration: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    -webkit-transform: scale(1.08);
    transform: scale(1.08)
}

.primary-color {
    color: #002966
}

.owl-team-nav-wrapper {
    position: relative
}

.owl-team-dots .owl-dot {
    display: inline-block;
    padding: 5px
}

.owl-team-dots .owl-dot:hover {
    cursor: pointer
}

.owl-team-dots {
    overflow: hidden;
    max-width: 85%;
    margin: 0 auto;
    text-align: center;
    height: 150px
}

.owl-team-dots .active .team-avatar {
    border: 4px solid #002966;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23)
}

.owl-team-navs {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%)
}

.owl-team-navs .owl-next,
.owl-team-navs .owl-prev {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    position: absolute
}

.owl-team-navs.owl-prev {
    left: -15px
}

.owl-team-navs .owl-next {
    right: -15px
}

.owl-team-navs .fas {
    font-size: 36px;
    color: #002966;
    cursor: pointer
}

.owl-team {
    margin-top: 25px
}

.owl-team-dots .owl-dots .owl-dot+.owl-dot {
    margin-left: 24px
}

.team-avatar {
    transition: .15s all;
    height: 140px
}

.team-member-picture {
    max-width: 100%
}

.team-member-picture-wrapper {
    position: relative
}

.team-member-picture-wrapper:before {
    content: '';
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    background: #002966;
    height: 100%;
    width: 100%;
    z-index: -1
}

.team-member-name {
    font-size: 24px;
    font-weight: 600;
    text-align: left;
    margin-top: 50px;
    margin-bottom: 15px;
    display: inline-block
}

.team-member-offer-btn-wrapper {
    display: inline-block
}

.team-member-desc {
    text-align: left
}

.team-member-desc p {
    margin-bottom: 10px
}

.team-member-opinion {
    border: 1px solid #eee;
    padding: 15px
}

.team-member-opinion-author {
    font-size: 18px;
    margin-top: 10px
}

.team-member-opinion-author::before {
    content: "\2014\00A0"
}

.icon-wrapper {
    height: 52px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap
}

.why-heading {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px
}

.pos-relative {
    position: relative
}

.img-50vw-dec:before {
    content: '';
    display: block;
    position: absolute;
    top: 15%;
    left: -15px;
    background: #002966;
    height: 89%;
    width: 90%;
    z-index: -1
}

.img-50vw {
    height: auto
}

.team-why {
    overflow: hidden
}

.iframe-about-us-walk {
    width: 100%;
    min-height: 340px
}

.virtual-walk {
    width: 100%;
    min-height: 340px
}

.form-control {
    height: calc(2.2em + .75rem + 2px)
}

.offer-box {
    display: block;
    margin-bottom: 40px;
    color: #000
}

.offer-box-content {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .12);
    border: 1px solid #eee;
    transition: .15s all;
    height: 100%
}

.offer-box-title {
    margin-top: 0;
    font-size: 18px
}

.offer-box-price {
    display: inline-block;
    padding: 3px 15px;
    background: #002966;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    border-radius: 30px
}

.offer-box-area {
    display: inline-block;
    font-weight: 600;
    font-size: 18px
}

.offer-box-body {
    padding: 14px
}

.offer-box-img-wrap {
    position: relative;
    text-align: center;
    overflow: hidden
}

.offer-box-has-walk {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    padding: 3px 10px;
    background: #002966;
    color: #fff;
    font-weight: 600;
    font-size: 18px
}

.offer-box:focus,
.offer-box:hover {
    text-decoration: none;
    color: #002966
}

.offer-box-content:focus,
.offer-box-content:hover {
    box-shadow: 0 5px 12px rgba(34, 34, 137, .3)
}

.offer-box:focus .offer-box-title,
.offer-box:hover .offer-box-title {
    color: #002966
}

.offer-box:focus .offer-box-img,
.offer-box:hover .offer-box-img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.offer-box-img {
    max-width: 100%;
    -webkit-transition: all .45s;
    transition: all .45s
}

.offer-box .offer-box-content .offer-box-img {
    -webkit-transition: all .45s;
    transition: all .45s
}

.search-wrapper {
    padding-top: 15px;
    margin-bottom: 15px;
    background: #f5f5f5
}

.btn-search {
    margin-bottom: 10px
}

.search-nav-row {
    margin-bottom: 15px
}

.sort-row .fas {
    font-size: 22px
}

.sort-row .fas:hover {
    cursor: pointer
}

.alert img {
    max-width: 100%
}

.aligncenter {
    text-align: center;
    margin: 0 auto
}

.sort-option {
    display: inline-block;
    margin-right: 10px;
    font-size: 18px
}

.sort-heading {
    margin-right: 15px;
    display: inline-block
}

.sort-row {
    margin-bottom: 15px
}

.btn-small {
    padding: 7px 15px
}

.btn-round {
    border-radius: 30px
}

.btn .fas {
    margin-left: 5px;
    font-size: .85em
}

.credentials {
    padding-bottom: 25px
}

.credentials-opinions {
    background: #f5f5f5;
    padding-top: 15px;
    margin-top: 20px
}

.carousel-credentials-large .carousel-item {
    background: url(https://czaplaiczapla.pl/wp-content/themes/theme-my/images/spinner.png);
    min-height: 250px;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center center
}

.swiper-full {
    max-height: 80vh
}

#hidefield {
    display: none
}

.carousel-control-next-icon .fas,
.carousel-control-prev-icon .fas {
    color: #002966;
    font-size: 32px
}

.swiper-item-click {
    max-width: 100%
}

.swiper-container {
    width: 100%;
    height: 100%
}

.swiper-slide {
    text-align: center;
    font-size: 18px
}

.about-us-text p {
    margin-bottom: 10px
}

.box-step {
    margin-bottom: 35px
}

.box-step-count {
    font-size: 42px;
    color: #002966;
    font-weight: 700;
    position: relative;
    display: inline-block;
    height: 55px;
    width: 55px;
    line-height: 55px;
    vertical-align: middle;
    text-align: center
}

.box-step-count:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e3e3e3;
    transform: rotate(45deg);
    z-index: -1
}

.box-step-header {
    display: inline-block;
    margin-left: 25px;
    vertical-align: middle;
    max-width: calc(100% - 90px);
    font-size: 21px
}

.how-we-do-this .section-heading {
    margin-bottom: 25px
}

.how-we-do-this {
    padding-top: 40px
}

.bg-gray {
    background: #f6f6f6
}

.offer-tab {
    background: #f6f6f6;
    display: inline-block;
    padding: 6px 15px;
    color: #000;
    margin-right: 7px
}

.offer-tab:focus,
.offer-tab:hover {
    color: #002966;
    text-decoration: none
}

.offer-tab-icon {
    margin-right: 7px
}

.offer-bg-white {
    background: #fff;
    padding: 15px;
    margin-top: 15px
}

.virgo-link {
    margin-top: 15px;
    color: #777;
    display: inline-block
}

.virgo-link:focus,
.virgo-link:hover {
    color: #666;
    text-decoration: none
}

.footer-ul {
    list-style: none;
    padding: 0
}

.footer-header {
    font-weight: 600
}

.footer-ul a {
    color: inherit
}

.site-info {
    padding-top: 30px
}

.site-footer .fab {
    font-size: 28px;
    margin-right: 3px;
    margin-top: 5px;
    color: #002966
}

.author-link {
    color: #002966
}

.author-link:focus,
.author-link:hover {
    text-decoration: none
}

.site-footer {
    padding-top: 40px;
    background: #f6f6f6;
    padding-bottom: 10px
}

.partners {
    background: #f6f6f6;
    padding-top: 25px
}

.partner-name {
    font-size: 18px;
    font-weight: 600
}

.partner-wrapper .fas {
    color: #002966;
    margin-right: 5px
}

.partner-logo {
    height: 100px;
    display: flex;
    align-items: center;
    margin-bottom: 15px
}

.partner-logo .img-fluid {
    max-height: 90%;
    vertical-align: middle
}

.partner-wrapper-mg {
    margin-bottom: 25px
}

.partner-wrapper {
    padding: 15px 25px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    background: #fff;
    height: 100%
}

.partner-service {
    margin-bottom: 10px
}

.offer-mobile-contact {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #002966;
    color: #fff;
    text-align: center;
    z-index: 100;
    box-shadow: 0 -3px 10px rgba(0, 0, 0, .1)
}

.agent-contact-btn-mobile {
    padding: 14px 0;
    color: #fff;
    display: block
}

.agent-contact-btn-mobile:focus,
.agent-contact-btn-mobile:hover {
    color: #eee;
    text-decoration: none
}

.br-white {
    border-right: 2px solid #fff
}

.offer-mobile-contact .fas {
    margin-right: 3px
}

.offer-desc-content pre {
    overflow: hidden;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 100%
}

.offer-desc-content * {
    font-size: 16px !important
}

@media (min-width:1300px) and (max-width:1399px) {
    .menu-item-47 {
        display: none
    }
}

@media (max-width:767px) {
    #cookies-message {
        bottom: 54px !important
    }

    .hideOptions {
        height: 0;
        overflow: hidden
    }

    .offer-desc-content {
        margin-bottom: 15px
    }

    .hideContent {
        overflow: hidden;
        height: 30vh
    }
}

@media (min-width:576px) {
    .modal-dialog-full {
        max-width: none
    }
}

.modal-dialog-full {
    width: 98%;
    height: 96%;
    padding: 0
}

.modal-content-full {
    height: 99%
}

.mgtop25 {
    margin-top: 25px
}

.offer-section-header {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 600;
    margin-top: 30px
}

.offer-agent-row {
    margin-bottom: 7px
}

.offer-agent-content {
    padding: 15px;
    padding-bottom: 30px;
    background: #fff
}

.developer-box {
    height: 100%;
    display: block;
    text-decoration: none;
    text-align: center
}

.developer-box:focus,
.developer-box:hover {
    text-decoration: none;
    color: #002966
}

.developer-box-name {
    font-weight: 600
}

.developer-box-name:hover {
    color: #002966
}

.single-developer .wp-post-image,
.single-investment .wp-post-image {
    max-width: 100%;
    height: auto
}

.single-investment-box {
    display: block;
    text-decoration: none;
    height: 100%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .17);
    background: #fff
}

.single-investment-box .img-fluid {
    width: 100%
}

.single-investment-box:focus,
.single-investment-box:hover {
    text-decoration: none
}

.inwestycje-lista .section-heading {
    margin-bottom: 20px
}

.single-investment-box-name {
    font-size: 21px;
    font-weight: 600;
    margin: 0;
    padding: 20px 15px
}

.single-investment-box-name:hover {
    text-decoration: none;
    color: #002966
}

.new-opinion-section .section-heading {
    margin-bottom: 15px
}

.bs-btn-wrap .btn-primary {
    padding: 9px 25px !important;
    background: #002966 !important
}

.bs-btn-wrap .btn-primary:focus,
.bs-btn-wrap .btn-primary:hover {
    background: #0069d9 !important;
    color: #fff !important
}

.mainpage-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    z-index: -1
}

.index-search-section {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .15));
    overflow: hidden;
    position: relative
}

.custom-control {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.search-container {
    background: #002966;
    padding-bottom: 10px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .3)
}

.search-container-heading {
    color: #fff;
    padding: 15px;
    font-size: 32px;
    font-weight: 600;
    text-align: center
}

.smh {
    margin: 0;
    padding-top: 0;
    text-shadow: 1px 1px 5px #000
}

.owl-carousel .swiper-item-click {
    cursor: pointer
}

.owl-carousel .offer-box {
    margin-bottom: 10px;
    height: 100%
}

.owl_new_houses .owl-stage {
    display: flex;
    padding: 15px 0
}

.newest-offers .section-heading {
    margin-bottom: 0
}

.owl-offer-box {
    height: 98%
}

.swiper-container-main {
    overflow: hidden;
    position: relative
}

.swiper-main-img {
    height: 460px
}

.swiper-container-big {
    overflow: hidden
}

.swiper-big-img {
    max-height: 85vh;
    max-width: 100%
}

.modal-open .modal-full {
    overflow: hidden
}

.pagination-offers .page-item:first-child {
    margin-left: auto
}

.page-link {
    color: #002966
}

.page-item.active .page-link {
    border-color: #002966;
    background: #002966
}

.page-item:last-child .page-link {
    background: #002966;
    color: #fff
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #002966
}

.fa-in-nav {
    font-size: 21px
}

.offer-map {
    width: 100%;
    height: 450px
}

.contact-map {
    margin-top: 25px
}

.yt-video {
    width: 100%;
    height: 450px
}

.offer-section {
    padding-bottom: 35px
}

.page-link {
    cursor: pointer
}

@media (max-width:1199px) {
    .swiper-main-img {
        height: 400px
    }

    .navbar-nav .nav-link {
        text-align: right;
        padding-top: 10px;
        padding-right: 30px;
        padding-bottom: 10px;
        font-size: 17px
    }

    .team-avatar {
        height: 100px
    }

    .owl-team-dots {
        height: 110px
    }
}

@media (max-width:991px) {
    .swiper-main-img {
        height: auto;
        max-height: 300px
    }

    .index-search-section {
        background: 0 0
    }

    .offer-price {
        margin-top: 0
    }

    .offer-price-square {
        margin-bottom: 10px
    }

    .offer-name {
        margin-top: 10px;
        font-size: 21px
    }

    .offer-location {
        font-size: 17px
    }

    .yt-video {
        height: 300px
    }

    .offer-map {
        height: 300px
    }

    .img-50vw {
        max-width: 100%
    }

    .col-category-main {
        margin-bottom: 9px;
        padding-right: 0;
        padding-left: 9px
    }
}

@media (max-width:767px) {
    .offer-agent-phone .fas {
        color: #fff;
        margin-right: 10px
    }

    .offer-agent-phone {
        background: #002966;
        display: inline-block;
        color: #fff;
        font-size: 19px
    }

    .offer-agent-phone-btn {
        background: #002966;
        color: #fff;
        padding: 5px 10px;
        margin: 5px 0
    }

    .phone-btn-info {
        background: #fff;
        color: #002966;
        padding: 3px 10px;
        border: #002966 2px solid
    }

    .phone-btn-txt {
        padding: 3px 10px
    }

    .checkbox-xs-pad {
        padding-top: 5px;
        padding-bottom: 5px
    }

    .search-wrapper {
        padding-bottom: 10px
    }

    .search-nav-row {
        margin-bottom: 0
    }

    .search-container-heading {
        font-size: 24px
    }

    .smh {
        margin-top: 15px
    }

    .form-control {
        margin-bottom: 10px
    }
}

.show-more-btn {
    color: #888;
    cursor: pointer;
    font-weight: 300
}

.wpcf7-list-item-label {
    cursor: pointer;
    font-weight: 300
}

span.wpcf7-list-item {
    margin: 0
}

.search-specific-agent {
    padding: 5px 0
}

.btn-agent-all {
    padding: 4px 8px;
    font-size: 14px
}

.contact-footer {
    color: #fff;
    padding: 15px 0;
    background: #002966;
    font-weight: 500
}

@media (min-width:992px) and (max-width:1399px) {
    .offer-box-price {
        margin-bottom: 10px;
    }
}
@media (min-width:992px) {
    .offer-agent-phone {
        font-size: 22px
    }

    .contact-footer {
        font-size: 22px
    }

    .btn-white {
        margin-left: 15px
    }

    .btn-agent-all {
        margin-left: 15px
    }

    .search-specific-agent {
        font-size: 24px;
        padding: 15px 0;
        margin-top: 20px
    }

    .modal-offer-title {
        margin-top: 0
    }

    .form-wrapper {
        box-shadow: 0 3px 10px rgba(0, 0, 0, .16);
        margin-top: 45px;
        margin-bottom: 25px;
        padding-bottom: 25px
    }

    .contact-map {
        margin-top: 50px;
        margin-bottom: 25px
    }

    .yt-video {
        margin-top: 25px
    }

    .virtual-walk {
        height: 450px
    }

    .pagination-offers {
        margin-bottom: 45px;
        margin-top: 25px
    }

    .index-categories .section-heading {
        margin-bottom: 30px
    }

    .index-categories {
        padding-bottom: 100px
    }

    .row-search-index {
        padding: 0 25px
    }

    .index-search-section {
        padding-top: 180px;
        padding-bottom: 45px
    }

    .new-opinion-section {
        padding-top: 50px;
        padding-bottom: 40px
    }

    .inwestycje-lista {
        margin-bottom: 60px
    }

    .p-for-owl {
        padding-right: 60px
    }

    .single-developer {
        margin-top: 50px
    }

    .single-investment {
        margin-top: 30px
    }

    .developer-logo-wrap {
        height: 120px;
        position: relative
    }

    .developer-logo-wrap .developer-logo {
        margin: auto;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        max-height: 100%
    }

    .row-developers {
        margin-bottom: 20px
    }

    .partners {
        background: #f6f6f6;
        padding-top: 40px
    }

    .partner-wrapper-mg {
        margin-bottom: 60px
    }

    .site-footer {
        padding-top: 60px
    }

    .offer-price,
    .offer-price-square {
        text-align: right
    }

    .offer-agent-btn {
        margin-top: 25px
    }

    .offer-agent-photo-wrapper {
        max-width: 35%;
        display: inline-block;
        vertical-align: middle
    }

    .offer-agent-name {
        max-width: 60%;
        display: inline-block;
        vertical-align: middle;
        margin-left: 25px;
        width: calc(60% - 25px)
    }

    .offer-area {
        margin-left: 10px
    }

    .separate-parameters {
        border-right: 2px solid #e3e3e3
    }

    .parameters-2nd-column {
        padding-left: 30px
    }

    .how-we-do-this {
        padding-top: 70px
    }

    .box-step-header {
        margin-left: 50px;
        max-width: 70%
    }

    .how-we-work {
        padding-top: 50px
    }

    .how-we-work .col-lg-4 {
        padding-left: 7.5px;
        padding-right: 7.5px
    }

    .rowmgtop15 {
        margin-top: 15px
    }

    .team-member-offer-btn-wrapper {
        margin-left: 10px
    }

    .team-member-offer-btn-wrapper .btn {
        margin-top: -9px
    }

    .credentials {
        margin-top: 70px
    }

    .sub-heading-mg {
        margin-top: 60px
    }

    .partner-pkn {
        margin-top: 50px
    }

    .offer-box-price {
        margin-right: 15px
    }

    .team-why {
        padding-top: 60px;
        padding-bottom: 60px
    }

    .iframe-about-us-walk {
        min-height: 450px
    }

    .icon-wrapper {
        margin-top: 10px
    }

    .why-heading {
        margin-bottom: 40px
    }

    .our-team {
        margin-top: 70px
    }

    .section-heading {
        font-size: 32px
    }

    .padleft40 {
        padding-left: 40px
    }

    .bluebox:first-child {
        border-right: 15px solid #fff
    }

    .img-50vw-wrapper {
        position: absolute;
        top: 0;
        left: 45px;
        max-width: 49vw
    }

    .img-50vw {
        max-width: 49vw;
        min-width: 48vw
    }
}